Hypetech Parceiros
Início
Hypetech Games
Início
Hypetech Games
  1. Webhook
  • Overview
  • About Hypetech API
  • Mandatory validation rules
  • Setup Webhook
  • Signature Verification
  • Error Handling
  • APIs
    • Acessing games
      • Create Session
      • Get Game List
    • Sessions
      • Session Transactions
      • Active Sessions
    • Webhook
      • Register Bet
        POST
      • Register Win
        POST
      • Balance
        POST
      • Rollback
        POST
    • Promotional
      • Free bet
        • Redeem Free Bet
  1. Webhook

Balance

POST
https://yourdomain.com/yourBalancePath
Hypetech will use this to get Balance from the player. Match the body with your webhook.

Requisição

Parâmetros Bodyapplication/json

Respostas

🟢200Success
application/json
Bodyapplication/json

🟠401Not authorized
🟠404Route not found
🔴500Internal server error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://yourdomain.com/yourBalancePath' \
--header 'Content-Type: application/json' \
--data '{
    "user_id": "string",
    "currency": "string",
    "session_token": "string"
}'
Response Response Example
200 - Exemplo 1
{
    "user_id": "string",
    "currency": "string",
    "balance": "string",
    "hypetech_session_token": "string"
}
Modificado em 2026-05-04 20:16:00
Página anterior
Register Win
Próxima página
Rollback